@ECHO OFF
CLS

ECHO.
ECHO	*****************************************
ECHO	*  组件名称: PowerEasy 2006  组件       *
ECHO	*  组件开发: 动易网络科技有限公司       *
ECHO	*  组件版本: 1.3.8                      *
ECHO	*****************************************
ECHO.
ECHO.

ECHO	正在复制文件....
copy PE_CMS6.dll %windir%\system32
copy PE_CRM6.dll %windir%\system32
copy PE_EShop6.dll %windir%\system32
copy PE_House6.dll %windir%\system32
copy PE_Job6.dll %windir%\system32
copy PE_OA6.dll %windir%\system32
copy PE_Sdms6.dll %windir%\system32
copy PE_Supply6.dll %windir%\system32
copy PE_Upload6.dll %windir%\system32
copy powereasy.ini %windir%\system32
ECHO.
ECHO.
ECHO	正在注册组件....
ECHO	注册组件文件:PE_CMS6.dll
regsvr32 /s %windir%\system32\PE_CMS6.dll
ECHO	注册组件文件:PE_CRM6.dll
regsvr32 /s %windir%\system32\PE_CRM6.dll
ECHO	注册组件文件:PE_EShop6.dll
regsvr32 /s %windir%\system32\PE_EShop6.dll
ECHO	注册组件文件:PE_House6.dll
regsvr32 /s %windir%\system32\PE_House6.dll
ECHO	注册组件文件:PE_Job6.dll
regsvr32 /s %windir%\system32\PE_Job6.dll
ECHO	注册组件文件:PE_OA6.dll
regsvr32 /s %windir%\system32\PE_OA6.dll
ECHO	注册组件文件:PE_Sdms6.dll
regsvr32 /s %windir%\system32\PE_Sdms6.dll
ECHO	注册组件文件:PE_Supply6.dll
regsvr32 /s %windir%\system32\PE_Supply6.dll
ECHO	注册组件文件:PE_Upload6.dll
regsvr32 /s %windir%\system32\PE_Upload6.dll
ECHO.
ECHO.
ECHO	恭喜你！组件注册成功！
ECHO.

pause
exit

